Subject: AW: Mahan Air 2020 CORSIA Report / verification completed
From: <[email-masked]>
To: "'Amir Rezaeian'" <[email-masked]>
Cc: "'MohammadMahdi Maghfoori'" <[email-masked]>, "'Hamidreza Pahlavani'" <[email-masked]>
Date: Thu, 27 May 2021 15:24:29 +0200

این ایمیل از آدرسی خارج از سازمان ارسال شده است. لطفاً کلیه موارد امنیتی مرتبط با ایمیل را با دقت بیشتری رعایت فرمایید. جهت اطلاعات بیشتر کلیک کنید<https://cdn.mahan.aero/Phishing-brochure.pdf>

You have received this email from outside the organization. Please consider all security points while opening the email. For more info please click here<https://cdn.mahan.aero/Phishing-brochure.pdf>

Dear Amir,

To complete the verification I will need the email-address from your competent authority.
I will send the same email I sent you with the emission report directly to the authority.
So they will receive 2 emails with the same documents (this way they know that the reported numbers are correct).

The final step in this audit is to send you our verification service invoice.
Kindly forward this to your accounting department.

Now – with the audit completed – we can start on your training.
I understand that you also need guidance on how to develop an internal process manual.
We will incorporate this in the training class.

Best regards
Guido

ETS Verification GmbH
Guido Harling
Cell: +49 1726767929    Office    +49 251 3740 7200
Office Germany             Mail       [email-masked]<mailto:[email-masked]>

To learn more about us, visit our website: www.etsverification.com<https://www.etsverification.com/>

Von: [email-masked] <[email-masked]>
Gesendet: Donnerstag, 27. Mai 2021 15:11
An: 'Amir Rezaeian' <[email-masked]>
Cc: 'MohammadMahdi Maghfoori' <[email-masked]>; 'Hamidreza Pahlavani' <[email-masked]>
Betreff: AW: Mahan Air 2020 CORSIA Report / verification completed

Dear Amir,

Good News!

Please find your verified 2020 CORSIA emission report attached.
Please forward both documents unchanged to the Iraqi civil aviation authority, that is responsible for CORSIA.

Best regards
Guido Harling

ETS Verification GmbH
Guido Harling
Cell: +49 1726767929    Office    +49 251 3740 7200
Office Germany             Mail       [email-masked]<mailto:[email-masked]>

To learn more about us, visit our website: www.etsverification.com<https://www.etsverification.com/>

Von: Amir Rezaeian <[email-masked]<mailto:[email-masked]>>
Gesendet: Montag, 26. April 2021 09:34
An: [email-masked]<mailto:[email-masked]>
Cc: MohammadMahdi Maghfoori <[email-masked]<mailto:[email-masked]>>; Hamidreza Pahlavani <[email-masked]<mailto:[email-masked]>>
Betreff: Mahan Air 2020 CORSIA Report

Dear Guido
Good Morning from Tehran
Please check Mahan air 2020 Corsia Report, attached to this email.
In case of need to any correction please inform me, Your help and supports are highly appreciated.
Best Regards
Amir Rezaeian

"The information in this mail is confidential and is intended solely for the address. Access to this mail by anyone else is unauthorized. Copying or further distribution beyond the original recipient may be unlawful. Any opinion expressed in this mail is that of the sender and does not necessarily reflect that of Powered by Mahan Air ICT Department." <http://www.mahan.aero>